#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
require File.join(File.dirname(__FILE__), "..", "test_helper")
require 'adder'
class AdderTest < Test::Unit::TestCase
  def test_simple_addition
    assert_equal(4, Adder.new(3,1).sum)
  end
end